Subject: bug#25962: Emacs IDE

From: Glenn Morris <[email-masked]>
Date: Fri, 03 Mar 2017 19:50:16 -0500

IMO this question is too broad for a bug report, so I'm going to close
the associated issue in the tracker. That doesn't stop anyone from
replying though. The help-gnu-emacs list would probably have been a
better place for this.